# Generated by Django 2.0 on 2017-12-30 17:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0002_auto_20171230_1823'),
    ]

    operations = [
        migrations.AddField(
            model_name='member',
            name='gender',
            field=models.CharField(choices=[('M', 'Homme'), ('W', 'Femme')], default='M', max_length=1, verbose_name='genre'),
            preserve_default=False,
        ),
    ]
